ADMIN_NLM none
SERVICE_DISPATCHER none
UPDATE_STARTFILE
4 tirpc
4 msipc
4 pkernel
UPDATE_STOPFILE
0 nisswdd
0 hostg
0 nisserv
0 nisbind
0 tadjst
0 xconsole
0 msxcstub
0 dispatch
0 pkernel
0 netdb
UPDATE_NWPARAMS
DELETE_ACTIONS
UPDATE_STARTFILE
UPDATE_STOPFILE
UPDATE_NWPARAMS
%%
